## gtklp 1.0rel+1.0d

=== m4/Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gtklp
pkglibdir = $(libdir)/gtklp
pkgincludedir = $(includedir)/gtklp
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/ginstall -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/lcmessage.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/longdouble.m4 $(top_srcdir)/m4/longlong.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/signed.m4 $(top_srcdir)/m4/size_max.m4 \
	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run aclocal-1.9
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run automake-1.9
AWK = gawk
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS =  -DHAVE_LIBSSL
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -lssl -lcrypto -lnsl
CUPS_ldflags = -Wl,-rpath,/usr/lib
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
FORTE_CCFLAGS = -Wall
FORTE_LDFLAGS = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /usr/bin/msgfmt
GTK2_CFLAGS = -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/freetype2/config -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK2_LIBS = -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTKVER = -DHAVE_GTK2
GTK_CFLAGS = 
GTK_CONFIG = 
GTK_LIBS = 
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = 
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = gtklp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.0d
XGETTEXT = /usr/bin/xgettext
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/sirtobi/EIGENE/PROJECTS/gtklp/src/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = intmax.m4 longdouble.m4 longlong.m4 nls.m4 po.m4 printf-posix.m4 signed.m4 size_max.m4 wchar_t.m4 wint_t.m4 xsize.m4  codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  m4/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== man/Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# man/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gtklp
pkglibdir = $(libdir)/gtklp
pkgincludedir = $(includedir)/gtklp
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/ginstall -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = man
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/lcmessage.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/longdouble.m4 $(top_srcdir)/m4/longlong.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/signed.m4 $(top_srcdir)/m4/size_max.m4 \
	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(man_MANS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run aclocal-1.9
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run automake-1.9
AWK = gawk
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS =  -DHAVE_LIBSSL
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -lssl -lcrypto -lnsl
CUPS_ldflags = -Wl,-rpath,/usr/lib
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
FORTE_CCFLAGS = -Wall
FORTE_LDFLAGS = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /usr/bin/msgfmt
GTK2_CFLAGS = -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/freetype2/config -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK2_LIBS = -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTKVER = -DHAVE_GTK2
GTK_CFLAGS = 
GTK_CONFIG = 
GTK_LIBS = 
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = 
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = gtklp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.0d
XGETTEXT = /usr/bin/xgettext
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/sirtobi/EIGENE/PROJECTS/gtklp/src/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
man_MANS = gtklp.1 gtklpq.1
EXTRA_DIST = $(man_MANS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  man/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  man/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(mkdir_p) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man1dir)/$$inst"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(MANS)
installdirs:
	for dir in "$(DESTDIR)$(man1dir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-man

install-exec-am:

install-info: install-info-am

install-man: install-man1

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-man

uninstall-man: uninstall-man1

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-man1 \
	install-strip installcheck installcheck-am installdirs \

## gtklp 1.1.0

=== m4/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.9.4 from Makefile.am.
+# Makefile.in generated by automake 1.9.5 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004  Free Software Foundation, Inc.
+# 2003, 2004, 2005  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -39,20 +39,20 @@
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
-	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
-	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
-	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
-	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
-	$(top_srcdir)/m4/lcmessage.m4 $(top_srcdir)/m4/lib-ld.m4 \
-	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
-	$(top_srcdir)/m4/longdouble.m4 $(top_srcdir)/m4/longlong.m4 \
-	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
-	$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
-	$(top_srcdir)/m4/signed.m4 $(top_srcdir)/m4/size_max.m4 \
-	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
-	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/wchar_t.m4 \
-	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
-	$(top_srcdir)/configure.in
+	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc2.m4 \
+	$(top_srcdir)/m4/glibc21.m4 $(top_srcdir)/m4/iconv.m4 \
+	$(top_srcdir)/m4/intdiv0.m4 $(top_srcdir)/m4/intmax.m4 \
+	$(top_srcdir)/m4/inttypes-pri.m4 $(top_srcdir)/m4/inttypes.m4 \
+	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lcmessage.m4 \
+	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
+	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
+	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
+	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
+	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
+	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
+	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
+	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
+	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/configure.in
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
@@ -101,10 +101,11 @@
 FORTE_CCFLAGS = -Wall
 FORTE_LDFLAGS = 
 GENCAT = gencat
+GLIBC2 = yes
 GLIBC21 = yes
 GMSGFMT = /usr/bin/msgfmt
 GTK2_CFLAGS = -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/freetype2/config -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GTK2_LIBS = -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 GTKVER = -DHAVE_GTK2
 GTK_CFLAGS = 
 GTK_CONFIG = 
@@ -122,6 +123,7 @@
 INTLLIBS = 
 INTLOBJS = 
 INTL_LIBTOOL_SUFFIX_PREFIX = 
+INTL_MACOSX_LIBS = 
 LDFLAGS = 
 LIBICONV = 
 LIBINTL = 
@@ -133,10 +135,12 @@
 LTLIBINTL = 
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run makeinfo
+MAXPRT = 150
 MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
+OLDDIALOG = 
 PACKAGE = gtklp
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
@@ -152,7 +156,7 @@
 STRIP = strip
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 1.0d
+VERSION = 1.1.0
 XGETTEXT = /usr/bin/xgettext
 ac_ct_AR = ar
 ac_ct_CC = gcc
@@ -197,7 +201,7 @@
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
 target_alias = 
-EXTRA_DIST = intmax.m4 longdouble.m4 longlong.m4 nls.m4 po.m4 printf-posix.m4 signed.m4 size_max.m4 wchar_t.m4 wint_t.m4 xsize.m4  codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4
+EXTRA_DIST = glibc2.m4 intmax.m4 longdouble.m4 longlong.m4 nls.m4 po.m4 printf-posix.m4 signed.m4 size_max.m4 wchar_t.m4 wint_t.m4 xsize.m4  codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4
 all: all-am
 
 .SUFFIXES:

=== man/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.9.4 from Makefile.am.
+# Makefile.in generated by automake 1.9.5 from Makefile.am.
 # man/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004  Free Software Foundation, Inc.
+# 2003, 2004, 2005  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -39,20 +39,20 @@
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
-	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
-	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
-	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
-	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
-	$(top_srcdir)/m4/lcmessage.m4 $(top_srcdir)/m4/lib-ld.m4 \
-	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
-	$(top_srcdir)/m4/longdouble.m4 $(top_srcdir)/m4/longlong.m4 \
-	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
-	$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
-	$(top_srcdir)/m4/signed.m4 $(top_srcdir)/m4/size_max.m4 \
-	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
-	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/wchar_t.m4 \
-	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
-	$(top_srcdir)/configure.in
+	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc2.m4 \
+	$(top_srcdir)/m4/glibc21.m4 $(top_srcdir)/m4/iconv.m4 \
+	$(top_srcdir)/m4/intdiv0.m4 $(top_srcdir)/m4/intmax.m4 \
+	$(top_srcdir)/m4/inttypes-pri.m4 $(top_srcdir)/m4/inttypes.m4 \
+	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lcmessage.m4 \
+	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
+	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
+	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
+	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
+	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
+	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
+	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
+	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
+	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/configure.in
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
@@ -105,10 +105,11 @@
 FORTE_CCFLAGS = -Wall
 FORTE_LDFLAGS = 
 GENCAT = gencat
+GLIBC2 = yes
 GLIBC21 = yes
 GMSGFMT = /usr/bin/msgfmt
 GTK2_CFLAGS = -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/freetype2/config -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GTK2_LIBS = -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 GTKVER = -DHAVE_GTK2
 GTK_CFLAGS = 
 GTK_CONFIG = 
@@ -126,6 +127,7 @@
 INTLLIBS = 
 INTLOBJS = 
 INTL_LIBTOOL_SUFFIX_PREFIX = 
+INTL_MACOSX_LIBS = 
 LDFLAGS = 
 LIBICONV = 
 LIBINTL = 
@@ -137,10 +139,12 @@
 LTLIBINTL = 
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/sirtobi/EIGENE/PROJECTS/gtklp/src/missing --run makeinfo
+MAXPRT = 150
 MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
+OLDDIALOG = 
 PACKAGE = gtklp
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
@@ -156,7 +160,7 @@
 STRIP = strip
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 1.0d
+VERSION = 1.1.0
 XGETTEXT = /usr/bin/xgettext
 ac_ct_AR = ar
 ac_ct_CC = gcc
@@ -407,5 +411,3 @@
 	distclean distclean-generic distclean-libtool distdir dvi \
 	dvi-am html html-am info info-am install install-am \
 	install-data install-data-am install-exec install-exec-am \
-	install-info install-info-am install-man install-man1 \
-	install-strip installcheck installcheck-am installdirs \

## gtklp 1.2.3-maemo1

=== debian/changelog ===
gtklp (1.2.3-maemo1) stable-security; urgency=high

  * fix to compile for maemo

 -- Thomas Maass <inyourface@gmx.de>  Sun, 27 Jun 2010 22:25:00 +0200

gtklp (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed garbage files from 20_autotools_update.patch, to fix FTBFS if 
    built twice in a row. (Closes: #442589)
  * Added Homepage control field.

 -- Peter Eisentraut <petere@debian.org>  Mon, 30 Jun 2008 10:57:38 +0200

gtklp (1.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    + Updated 20_autotools_update for automake1.10
  * debian/watch:
    + Updated so uscan now works.
  * debian/copyright:
    + Separate copyright and license statements, thanks to
      Nico Golde <nion@modprobe.de>

 -- Zak B. Elep <zakame@spunge.org>  Tue, 12 Jun 2007 15:12:58 +0000

gtklp (1.2.2-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    + Remove 15_autotools_freetypefix.patch and 19_po_updates.patch,
      now merged in upstream.
    + Update 20_autotools_update.patch, some of it has been merged
      (notably ./intl)
  * debian/copyright:
    + Slightly touch, update source download location.

 -- Zak B. Elep <zakame@spunge.org>  Sat,  3 Jun 2006 20:36:46 +0800

gtklp (1.2.1-2) unstable; urgency=low

  * debian/control:
    + Change Section to `gnome'.
    + Bump Standards-Version.
    + Slightly touch the synopsis and long description.
  * debian/patches:
    + Refresh patches and include annotations.
    + Add 19_po_updates.patch , fixing Catalan (thanks to Lluis
      Vilanova) and updating English and French translations.
      (Closes: #367575)
    + Update 20_autotools_update.patch to also update gettext.  This
      seems to break the touch-fu in debian/rules, so a `touch -r
      m4/glibc2.m4 m4/gettext.m4` seems to be in order :/
  * debian/rules:
    + Ensure that PO's get recompiled upon next build by removing
      po/stamp-po on clean.
    + Call `$(MAKE) distclean' earlier  by appending to
      `cleanbuilddir/gtklp' target so we can avoid rerunning
      `configure' upon clean (which is due to the reversion of
      20_autotools_update.)
    + Improve the touch-fu so we don't accidentally get autotools
      rebuilt (or else we'll have a FTBFS.)  See note on
      20_autotools_update.patch above.
  * Remove Emacs local vars in this changelog.

 -- Zak B. Elep <zakame@spunge.org>  Mon, 22 May 2006 10:06:13 +0800

gtklp (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Rename and freshen patches.

 -- Zak B. Elep <zakame@spunge.org>  Sat,  4 Mar 2006 10:46:18 +0800

gtklp (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Added 15autotools_freetypefix.patch (sort out fixes)
    - Updated 20autotools_update.patch
  * debian/watch:
    - Fix sourceforge watch.
  * debian/rules:
    - Use touch-fu instead of patching autotools with AM_MAINTAINER_MODE
      to reduce diff size.

 -- Zak B. Elep <zakame@spunge.org>  Fri, 24 Feb 2006 10:21:48 +0800

gtklp (1.1.0-2) unstable; urgency=low

  * Move build system to CDBS + debhelper.
  * debian/patches:
    - Add 10debian_gtklpq_browser (fix from 1.0rel+1.0g-1).
    - Add 20autotools_update fixing libtool to not include unneeded
      freetype, et. al in build, see
      http://wiki.debian.org/FreetypeTransition
  * debian/control:
    - Rewrite description as per
      http://people.debian.org/~walters/descriptions.html, and push
      homepage link a bit as per developers-reference best practices ;)
  * debian/rules:
    - Remove extra ch{s,t} locales after install.

 -- Zak B. Elep <zakame@spunge.org>  Sat, 28 Jan 2006 14:34:38 +0800

gtklp (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added gettext to Build-Depends in response to possible missing B-D
      warnings from the buildds.
  * debian/changelog:
    - Update FSF address.

 -- Zak B. Elep <zakame@spunge.org>  Tue, 13 Dec 2005 15:12:10 +0800

gtklp (1.0rel+1.0g-1) unstable; urgency=low

  * New upstream release
  * Debian release now maintained in GNU Arch repository at
    http://zakame.spunge.org/arch/debian-2005/
  * Updated autotools toolchain and config.{guess,sub} files in latest
    autotools-dev (20050803.1)
  * Add DEF_GTKLPQ_CMD in include/defaults.h and point GTKLPQCOM to it in
    gtklp/gtklp_functions.c (Closes: #271640)
  * Use `sensible-browser' instead of `netscape' in include/defaults.h
    (Closes: #319347)
  * Now using a completely new build system with Manoj Srivastava's
    debian-dir and skeleton-make-rules instead of debhelper

 -- Zak B. Elep <zakame@spunge.org>  Wed, 31 Aug 2005 10:33:09 +0800

gtklp (1.0rel+1.0f-1) unstable; urgency=low

  * New upstream release
  * Fixes number-of-copies being ignored because of input from keyboard
    (Closes: #312755)
  * Upstream includes patch from Jens Seidel containing German PO file
    corrections (from gtklp-1.0e) (Closes: #314056)

 -- Zak B. Elep <zakame@spunge.org>  Sun, 19 Jun 2005 21:47:48 +0800

gtklp (1.0rel+1.0d-1) unstable; urgency=low

  * New upstream release
  * Edited debian/rules to remove config.{guess,sub}.* cruft and use files
    from /usr/share/misc/config.{guess,sub} (autotools-dev)
  * Added autotools-dev in Build-Depends in debian/control 

 -- Zak B. Elep <zakame@spunge.org>  Sat, 11 Jun 2005 17:05:05 +0800

gtklp (1.0rel-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch, now works

 -- Zak B. Elep <zakame@spunge.org>  Tue,  7 Dec 2004 15:23:27 +0800

gtklp (1.0pre3-2) unstable; urgency=low

  * Using the new GTK 2.4 file selector (thanks to patch by Jeramy Rutley ;)

 -- Zak B. Elep <zakame@spunge.org>  Tue,  7 Dec 2004 13:55:35 +0800

gtklp (1.0pre3-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/menu typo (s/Toos/Tools/) (Closes: #277689)
  * Changed debian/rules to include dh_installmenu as per #277689


=== debian/control ===
Source: gtklp
Section: gnome
Priority: optional
Maintainer: Thomas Maass <inyourface@gmx.de>
Build-Depends: autotools-dev, cdbs, debhelper (>= 5.0.0), gettext, libcups2-dev (>= 1.1.20final+cvs20040330-4), libglib2.0-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Homepage: http://gtklp.sourceforge.net/

Package: gtklp
Architecture: any
Depends: ${shlibs:Depends}
Description: printing tool for CUPS on the GNOME Desktop
 GtkLP lets you print files under the Common Unix Printing System
 (CUPS).  Written in GTK+ 2.0 and for the GNOME desktop environment,
 it supports multiple option settings for each printer it knows,
 with all the standard CUPS options available.
 .
 Other features include localized dialogs for several languages, as
 well as multiple interfaces; with a little more effort, you can use
 GtkLP as a drop-in replacement for `lp'.

=== debian/rules ===
#!/usr/bin/make -f
#
# rules --- Debian packaging rules for gtklp
# Copyright (C) 2006 Zak B. Elep <zakame@spunge.org>
#
# $Id: rules,v 1.2 2006-06-03 12:16:34 zakame Exp $

# Let's use CDBS!

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

# Specify what source docs should go in /usr/share/doc/gtklp
DEB_INSTALL_DOCS_ALL := README AUTHORS TODO

# Use touch-fu before build to avoid remaking the autotools.  Wrap this in
# `test' so we don't call `configure' again upon `binary'
configure/gtklp::
	test -f debian/stamp-configure-gtklp || \
		(touch config.h.in && touch stamp-h1 && touch config.h && \
		 touch -r m4/glibc2.m4 m4/gettext.m4 && \
		 touch debian/stamp-configure-gtklp )

# Remove extra ch{s,t} locales (we already have zh_{CN,TW}
install/gtklp::
	rm -rf debian/gtklp/usr/share/locale/chs
	rm -rf debian/gtklp/usr/share/locale/cht
	install -m 0644 $(CURDIR)/debian/gtklp.desktop $(CURDIR)/debian/gtklp/usr/share/applications/hildon
	cp $(CURDIR)/debian/icons/gtklp.png $(CURDIR)/debian/gtklp/usr/share/icons/hicolor/48x48/apps/gtklp.png

# Ensure the we distclean the source first, before unapplying patches.  This
# should allow us to do a quicker clean by avoiding to rerun `configure' due to
# the reversion of 20_autotools_update.patch .
cleanbuilddir/gtklp::
	test -f $(DEB_SRCDIR)/Makefile && \
	     $(MAKE) -C $(DEB_SRCDIR) -k distclean || true

# Remove generated .gmo files
clean::
	rm -f debian/stamp-configure-gtklp
	rm -f po/*.gmo po/stamp-po

## gtklp 1.3.1

=== debian/changelog ===
gtklp (1.3.1-1) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957319)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
    - Remove use of autotools-dev.
    - Remove use of autoreconf.
  * Add recommend on sensible-utils.
  * Orphan the package. (See: #852205)
    - Remove obsolute vcs link.
  * Remove whitespace from d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 03 Nov 2020 22:18:30 +0000

gtklp (1.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert package to 3.0 (quilt) format
  * New upstream version 1.3.1
  * Update the patches to new upstream release
  * Update bugs/644113.diff patch to new release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 31 Dec 2014 15:20:28 +0100

gtklp (1.2.7-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with binutils-gold": add patch fix_FTBFS_binutils-gold.patch
    from Hideki Yamane.
    (Closes: #554752)

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Feb 2012 21:52:54 +0100

gtklp (1.2.7-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: gtklp.h:99:1: error: unknown type name 'ppd_file_t'":
    add patch from Ubuntu / Colin Watson:
    - bugs/639032.diff: Include <cups/ppd.h> for ppd_file_t
      (closes: #639032, LP: #831283).
  * Fix "FTBFS format not a string literal and no format arguments [-
    Werror=format-security]": add patch from Ubuntu / Daniel T Chen:
    - bugs/644113.diff: Fix format string literals and some unused variables.
      Resolves FTBFS. (Closes: #644113)

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2011 17:13:35 +0100

gtklp (1.2.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * There is an autopoint package now so build-depending on
    it and remove cvs (Closes: #572471).

 -- Nico Golde <nion@debian.org>  Sun, 25 Jul 2010 20:29:38 +0200

gtklp (1.2.7-2) unstable; urgency=low

  * Use TopGit and Quilt to manage patches
  * Re-add debian/patches, autogenerated from git branches
  * debian/rules: call autogen.sh after applying patches

 -- Zak B. Elep <zakame@zakame.net>  Fri, 28 Aug 2009 10:55:54 +0800

gtklp (1.2.7-1) unstable; urgency=low

  * New Upstream Version
    + No longer dumps core when unconfigured (Closes: #170025)
    + No errors displayed while running gtklpq (Closes: 370491)
  * Package now maintained in git, see http://code.zakame.net/gtklp.git
  * Remove debian/patches, now merged in git
  * debian/rules:
    + Remove simple-patchsys.mk
    + Rebuild Autotools at every package build, as documented
      in autotools-dev
  * debian/control: update policy version, add Vcs fields and
    necessary Build-Depends for Autotools rebuild
  * autogen.sh: use autopoint instead of gettextize
  * include/defaults.h: increase printer name maximum length
    (Closes: #422266)

 -- Zak B. Elep <zakame@zakame.net>  Tue, 25 Aug 2009 14:41:02 +0800

gtklp (1.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #519834).
  * Acknowledge NMU by petere@, thanks
  * debian/control:
    + Update maintainer email
    + Update Standards-Version
    + Revert Section back to x11
    + Remove obsolete versioned dependency on libcupsys2-dev (now libcups2-dev)
    + Add ${misc:Depends}
  * debian/patches:
    + 15_configure.in_update: restructure configure.in and remove stuff
      we don't need (gtk+1.2, forte, old file-dialog build)
    + 20_update_autotools: regenerate after above patching
  * debian/menu:
    + Update menu sections

 -- Zak B. Elep <zakame@zakame.net>  Thu, 11 Dec 2008 16:22:59 +0800

=== debian/control ===
Source: gtklp
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libcups2-dev,
               libglib2.0-dev,
               libgtk2.0-dev
Build-Conflicts: autoconf2.13,
                 automake1.4
Standards-Version: 4.5.0
Homepage: http://gtklp.sirtobi.com/

Package: gtklp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: sensible-utils
Description: printing tool for CUPS on the GNOME Desktop
 GtkLP lets you print files under the Common Unix Printing System
 (CUPS).  Written in GTK+ 2.0 and for the GNOME desktop environment,
 it supports multiple option settings for each printer it knows,
 with all the standard CUPS options available.
 .
 Other features include localized dialogs for several languages, as
 well as multiple interfaces; with a little more effort, you can use
 GtkLP as a drop-in replacement for `lp'.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@
